@charset "utf-8";
*{
	margin:0;
	padding:0;
	border:0;
	outline:none;
	list-style:none;
	font-family:"微软雅黑"
}
li{list-style-type:none;}
a { text-decoration:none; outline:none;color:#000; font-size:12px;}
a:hover { text-decoration:none; color:#024c99;}
a:visited { text-decoration: none}
a:active { Ttext-decoration: none}
img, input, select, button{vertical-align:middle;}
#buttons *{
vertical-align:middle;
}

.main {
	WIDTH: 1000px;
	HEIGHT: auto;
	margin:0px auto;
}
.header{
	width:1000px;
	height:auto;
	float:left;
}
.footer{
	float: left;
	width: 1000px;
	text-align:center;
	border-top:2px solid #1a68b3;
	padding:15px 0px;
	margin-top:15px;
}
.le{
	width:605px;
	height:auto;
	float:left;
}
.ri{
	width:365px;
	float:left;
	height:auto;
	padding-left:30px;
}
.pv{
	width:605px;
	height:350px;
	float:left;
}
.lxhb{
	width:605px;
	height:auto;
	float:left;
}
.lxhb_bt{
	width:590px;
	padding-left:15px;
	height:35px;
	float:left;
	border-top:2px solid #1a68b3;
	border-bottom:1px solid #ccc;
}
.lxhb_bt h1{
	line-height:35px;
	font-size:19px;
	color:#1a68b3;
	font-weight:bold;
	float:left;
	border-bottom:1px solid #1a68b3;
}
.lxhb_bt h1 a{
	font-size:19px;
	color:#1a68b3;
	font-weight:bold;
}
.lxhb_lb{
	width:605px;
	height:auto;
	float:left;
}
.lxhb_lb li{
	width:605px;
	height:auto;
	float:left;
	padding:15px 0px 25px 0px;
	border-bottom:1px solid #E8E8E8;
	margin-bottom:10px;
}
.lxhb_lb h1{
	width:605px;
	height:21px;
	line-height:21px;
	font-size:21px;
	color:#494949;
	font-family:"微软雅黑";
	font-weight:bold;
	float:left;
	overflow:hidden;
	padding-bottom:12px;
}
.lxhb_lb h1 a{
	font-size:21px;
	color:#494949;
	font-family:"微软雅黑";
	font-weight:bold;
}
.lxhb_lb h2{
	width:145px;
	height:96px;
	float:left;
	padding-right:10px;
}
.lxhb_lb h2 img{
	width:145px;
	height:95px;
}
.lxhb_lb h3{
	width:450px;
	height:72px;
	line-height:24px;
	font-size:14px;
	color:#666;
	font-weight:normal;
	float:left;
	overflow:hidden;
	text-indent:32px;
}
.lxhb_lb h3 a{
	font-size:14px;
	color:#666;
	font-weight:normal;
}
.lxhb_lb h4{
	width:450px;
	height:24px;
	line-height:24px;
	font-size:13px;
	color:#969696;
	font-weight:normal;
	float:left;
	overflow:hidden;
	text-align:right;
}
.lxhb_lb h4 a{
	font-size:13px;
	color:#969696;
	font-weight:normal;
}
.ri_bt{
	width:365px;
	height:31px;
	border-bottom:1px solid #ccc;
	float:left;
	margin-bottom:10px;
}
.ri_bt h1{
	width:90px;
	height:30px;
	line-height:30px;
	background:#1a68b3;
	text-align:center;
	font-size:19px;
	color:#fff;
	font-weight:normal;
	float:left;
}
.ri_bt h1 a{
	font-size:19px;
	color:#fff;
	font-weight:normal;
}
.ri_bt h2{
	width:270px;
	height:30px;
	line-height:30px;
	text-align:right;
	font-size:14px;
	color:#666;
	font-weight:normal;
	float:left;
}
.ri_bt h2 a{
	font-size:14px;
	color:#666;
	font-weight:normal;
}
.ri_bt01{
	width:365px;
	height:31px;
	border-bottom:1px solid #ccc;
	float:left;
	margin-bottom:10px;
}
.ri_bt01 h1{
	width:105px;
	height:30px;
	line-height:30px;
	background:#1a68b3;
	text-align:center;
	font-size:19px;
	color:#fff;
	font-weight:normal;
	float:left;
}
.ri_bt01 h1 a{
	font-size:19px;
	color:#fff;
	font-weight:normal;
}
.ri_bt01 h2{
	width:255px;
	height:30px;
	line-height:30px;
	text-align:right;
	font-size:14px;
	color:#666;
	font-weight:normal;
	float:left;
}
.ri_bt01 h2 a{
	font-size:14px;
	color:#666;
	font-weight:normal;
}
.lyrd01{
	width:345px;
	height:auto;
	float:left;
	padding:5px 10px;
	border-bottom:10px solid #fff;
	border-top:5px solid #fff;
}
.lyrd01 h1{
	width:345px;
	height:21px;
	line-height:21px;
	font-size:15px;
	color:#333;
	font-weight:bold;
	overflow:hidden;
	float:left;
	padding-bottom:5px;
}
.lyrd01 h1 a{
	font-size:15px;
	color:#333;
	font-weight:bold;
}
.lyrd01 h2{
	width:345px;
	height:48px;
	line-height:24px;
	font-size:14px;
	color:#333;
	font-weight:normal;
	overflow:hidden;
	float:left;
	text-indent:25px;
}
.lyrd01 h2 a{
	font-size:14px;
	color:#333;
	font-weight:normal;
}
.lyrd_bg01{
	background:#87b036;
}
.lyrd_bg02{
	background:#feb103;
}
.lyrd_bg03{
	background:#71b8e2;
}
.pa{
	padding-top:10px;
}
.spzb{
	width:365px;
	height:auto;
	float:left;
}
.spzb li{
	width:365px;
	height:210px;
	overflow:hidden;
	float:left;
	padding:5px 0px 10px 0px;
}
.spzb img{
	width:365px;
	height:210px;
	position:relative;
	z-index:11;
}
.spzb h1{
	width:365px;
	height:30px;
	position:relative;
	z-index:22;
	background:#000;
	top:-30px;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.spzb h2{
	width:330px;
	padding-left:35px;
	height:30px;
	line-height:30px;
	position:relative;
	z-index:33;
	top:-60px;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	overflow:hidden;
	background:url(vi_t.png) no-repeat 2px 0px;
}
.spzb h2 a{
	font-size:14px;
	font-weight:normal;
	color:#fff;
}


.tbch{
	width:365px;
	height:210px;
	float:left;
	overflow:hidden;
}
.tbch img{
	width:365px;
	height:210px;
	position:relative;
	z-index:11;
}
.tbch h1{
	width:365px;
	height:30px;
	position:relative;
	z-index:22;
	background:#000;
	top:-30px;
	filter: alpha(opacity=50);
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
}
.tbch h2{
	width:365px;
	height:30px;
	line-height:30px;
	position:relative;
	z-index:33;
	top:-60px;
	font-size:14px;
	font-weight:normal;
	color:#fff;
	overflow:hidden;
	text-align:center;
}
.tbch h2 a{
	font-size:14px;
	font-weight:normal;
	color:#fff;
}
.lyrl_bt{
	width:1000px;
	height:31px;
	border-bottom:1px solid #ccc;
	float:left;
	margin-bottom:10px;
}
.lyrl_bt h1{
	width:90px;
	height:30px;
	line-height:30px;
	background:#1a68b3;
	text-align:center;
	font-size:19px;
	color:#fff;
	font-weight:normal;
	float:left;
}
.lyrl_bt h1 a{
	font-size:19px;
	color:#fff;
	font-weight:normal;
}
.lyrl_bt h2{
	width:900px;
	height:30px;
	line-height:30px;
	text-align:right;
	font-size:14px;
	color:#666;
	font-weight:normal;
	float:left;
}
.ri_bt h2 a{
	font-size:14px;
	color:#666;
	font-weight:normal;
}
.lyrl_nr{
	width:1000px;
	height:auto;
	float:left;
	padding-bottom:20px;
	padding-top:5px;
}
.lysd_lb{
	width:365px;
	height:auto;
	float:left;
}
.lysd_lb li{
	width:365px;
	height:auto;
	float:left;
	padding:10px 0px 11px 0px;
	border-bottom:1px solid #E8E8E8;
	margin-bottom:8px;
	font-size:11px;
	color:#2f2f2f;
}
.lysd_lb li a{
	font-size:15px;
	color:#2f2f2f;
}
.lysd_w{
	width:250px;
	height:auto;
	float:left;
	padding-right:10px;
}
.lysd_w h1{
	width:250px;
	height:21px;
	line-height:21px;
	font-size:15px;
	color:#2f2f2f;
	font-family:"微软雅黑";
	font-weight:normal;
	float:left;
	overflow:hidden;
	padding-bottom:4px;
}
.lysd_w h1 a{
	font-size:15px;
	color:#2f2f2f;
	font-family:"微软雅黑";
	font-weight:normal;
}
.lysd_w h2{
	width:250px;
	height:72px;
	line-height:24px;
	font-size:14px;
	color:#666;
	font-weight:normal;
	float:left;
	overflow:hidden;
	text-indent:32px;
}
.lysd_w h2 a{
	font-size:14px;
	color:#666;
	font-weight:normal;
}
.lysd_t {
	width:105px;
	height:auto;
	float:left;
	text-align:center;
}
.lysd_t img{
	width:100px;
	height:95px;
}
.ztc{
	width:365px;
	float:left;
}
.ztc li{
	width:345px;
	padding-left:20px;
	height:30px;
	line-height:30px;
	font-size:15px;
	color:#2f2f2f;
	background:url(http://www.hb.xinhuanet.com/index_images/dot1.gif) no-repeat 4px 14px;
	float:left;
}
.ztc li a{
	font-size:15px;
	color:#2f2f2f;
}
#ifocus { width:978px; height:490px; margin:0px; border:1px solid #cccccc; background:#fbfbfb; padding:10px; }
	#ifocus_pic { display:inline; position:relative; float:left; width:775px; height:490px; overflow:hidden;}
		#ifocus_piclist { position:absolute; }
		#ifocus_piclist li { width:775px; height:490px; overflow:hidden; }
		#ifocus_piclist img { width:775px; height:490px; }
	#ifocus_btn { display:inline; float:left; width:200px;}
		#ifocus_btn li { width:200px; height:121px; cursor:pointer; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); overflow:hidden;}
		#ifocus_btn img { width:200px; height:121px; margin:7px 0 0 11px; padding:0px; display:block;}
		#ifocus_btn .current { background: url(img/ifocus_btn_bg.gif) no-repeat; opacity:1; -moz-opacity:1; filter:alpha(opacity=100); }
	#ifocus_opdiv { position:absolute; left:0; bottom:0; width:775px; height:35px; background:#000; opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50); }
	#ifocus_tx { position:absolute; left:8px; bottom:8px; color:#FFF; font-weight:normal; font-size:15px; }
	#ifocus_tx a{ color:#FFF; font-weight:bold; font-size:14px; }
		#ifocus_tx .normal { display:none; }
		

.lb_lb{
	width:605px;
	float:left;
}
.lb_lb li{
	width:585px;
	padding-left:20px;
	height:36px;
	line-height:36px;
	font-size:15px;
	color:#2f2f2f;
	background:url(http://www.hb.xinhuanet.com/index_images/dot1.gif) no-repeat 4px 18px;
	border-bottom:1px dotted #E8E8E8;
	float:left;
}
.lb_lb li a{
	font-size:15px;
	color:#2f2f2f;
}
.ri_ifr{
	width:365px;
	height:auto;
	float:left;
}